Ubuntu

Activity log for bug #630221

Date Who What changed Old value New value Message
2010-09-04 13:51:51 Ruslan Kamaldinov bug added bug
2010-09-06 17:49:33 Ruslan Kamaldinov bug task added exaile
2010-09-25 08:17:54 Steve Dodier-Lazaro exaile: status New Confirmed
2010-09-25 08:17:57 Steve Dodier-Lazaro exaile: importance Undecided Low
2010-09-25 08:18:10 Steve Dodier-Lazaro exaile: milestone 0.3.2.1
2010-11-14 17:34:15 Denis Fuenzalida bug added subscriber Denis Fuenzalida
2010-11-15 12:42:32 Steve Dodier-Lazaro exaile: assignee Aren Olson (reacocard)
2011-02-07 18:32:16 Mathias Brodala exaile: status Confirmed Fix Committed
2011-02-07 18:32:16 Mathias Brodala exaile: assignee Aren Olson (reacocard) Mathias Brodala (mathbr)
2011-02-07 18:33:36 Launchpad Janitor branch linked lp:exaile/0.3.2
2011-02-13 15:38:03 Aren Olson exaile: status Fix Committed Fix Released
2011-02-13 15:54:58 Andrew Starr-Bochicchio exaile (Ubuntu): status New In Progress
2011-02-13 15:55:01 Andrew Starr-Bochicchio exaile (Ubuntu): importance Undecided Low
2011-02-13 15:55:02 Andrew Starr-Bochicchio exaile (Ubuntu): assignee Andrew Starr-Bochicchio (andrewsomething)
2011-02-13 19:00:11 Launchpad Janitor exaile (Ubuntu): status In Progress Fix Released
2011-02-14 00:19:29 Launchpad Janitor branch linked lp:ubuntu/exaile